

.top_box {
	height: 40px;
	background: #333333;
	width: 100%;
}
.top_p {
	background: url(../png/tel.webp) no-repeat left center;
	line-height: 40px;
	color: #fff !important;
	font-size: 14px;
	padding-left: 30px;
}

.top_r li {
	float: left;
	line-height: 40px;
	margin-left: 30px;
}
.top_r li a {
	color: #fff;
	font-size: 14px;
}
.top_in {
	background: url(../png/injon.webp)no-repeat left center;
	padding-left: 30px;
}
.top_us {
	background: url(../png/us.webp)no-repeat left center;
	padding-left: 30px;
}
.top_r li a:hover {
	text-decoration: underline !important;
}
.head_box {
	height: 130px;
	clear: both;
	background: #ffff;
}
.head_logo, .head_tel {
	line-height: 130px;
	text-align: center;
	margin-top: 20px;
}
.head_logo img {
	width: 486px;
	height: 80px;
	line-height: 130px;
}
.phone {
	float: right;
	background: url(../png/phone.webp) no-repeat left center;
	padding-left: 80px;
	height: 80px;
}
.phone p {
	padding-top: 40px;
	font-size: 18px;
	color: #005ca1;
	font-weight: bold;
}
/*nav*/
.navbox {
	height: 45px;
	position: relative;
	z-index: 9;
	margin: auto;
	background: #005c9d;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	font-family: '微软雅黑';
}
.nav {
	width: 1200px;
	margin: 0 auto;
	height: 40px;
	list-style: none;
}
.nav li {
	float: left;
	height: 45px;
	position: relative;
	list-style: none;
}
.nav li.last {
	background: none;
}
.nav li a {
	text-decoration: none;
}
.nav li a span {
	float: left;
	display: block;
	line-height: 45px;
	font-size: 16px;
	color: #ffffff;
	cursor: pointer;
	width: 120px;
	text-align: center;
	font-weight: bold;
}
.mj_hover_menu {
	text-decoration: none;
	width: 120px;
	height: 45px;
}
.nav li.selected .submenu {
	display: block;
}
.nav li .submenu {
	display: none;
	position: absolute;
	top: 45px;
	left: -9px;
}
.nav li .submenu li {
	float: none;
	padding: 0;
	background: none;
	height: auto;
	border-bottom: dotted 0px #BEBEBE;
}
.mj_menu_li_txt {
	line-height: 22px;
	font-size: 14px;
	color: #696969;
	font-family: "微软雅黑";
}
.mj_menu_li_txt a {
	color: #696969;
	height:40px;
	text-decoration: none;
}
.mj_menu_li_txt a:hover {
	color: #005c9d !important;
	text-decoration: underline  !important;
}
.mj_menu_news_bg {
	width: 480px;
	height: 185px;
	background: url(../png/menu_news_bg.webp) no-repeat;
}
.mj_menu_news_main {
	width: 440px;
	margin: auto;
	padding-top: 12px;
}
.mj_menu_news_li {
	padding: 0px 25px;
	margin-right: 10px;
	height: 150px;
	float: left;
}
.mj_menu_news_img {
	float: left;
	text-align: left;
	color: #bb1721;
	line-height: 30px;
	font-size: 14px;
}
.mj_menu_news_li2 {
	padding: 0px 30px;
	height: 150px;
	float: right;
}
.mj_menu_news_img2 {
	float: left;
	margin-left: 30px;
	text-align: left;
	color: #bb1721;
	line-height: 30px;
	font-size: 14px;
}
.mj_menu_news_li3 {
	padding: 0px 25px;
	height: 150px;
	float: right;
}
.mj_menu_news_img3 {
	float: left;
	margin-left: 50px;
	text-align: left;
	color: #bb1721;
	line-height: 30px;
	font-size: 14px;
}
/*banner*/
.index_show{position: relative;z-index: 2;width: 100%;background: #fff;}
.bxslider{height: 685px;overflow: hidden;width: 100%;}
.bxslider li{width: 100%;height: 685px;overflow: hidden;}
.bx-controls{display: none;}
#bx-pager{position: absolute;left: 50%;bottom: 20px;z-index:10;margin-left: -90px;padding-bottom: 6px;}
#bx-pager a{float: left;width: 60px;height: 60px;line-height: 60px;text-align: center;font-size: 30px;background: #fff;color: #999;font-family: "宋体";}
#bx-pager a:hover{text-decoration: none;}
#bx-pager .active{position: relative;background: #fd825c;color: #fff;}
#bx-pager .active::before{content: '';position: absolute;top:-10px;left: 25px;border: 5px solid transparent;border-bottom: 5px solid #fd825c;}
/*banner*/
.main1_box {
	color: #fff;
	height: 200px;
}
.main1_box ul li {
	float: left;
	width: 278px;
	margin-left: 20px;
	line-height: 63px;
	text-align: center;
}
.main1_box ul li img {
	padding-top: 30px;
}
.main1_box ul li a {
	display: block;
}
.main1_box ul li a p {
	padding-bottom: 20px;
	font-size: 16px;
	color: #a09d9d;
}
.main1_box ul li:hover {
	background: #005C9D;
	color: #fff;
	transition: 1s;
}
.main1_box ul li:hover p {
	color: #fff;
}
.main2_bg {
	background: url(../jpg/about_bg.webp) no-repeat center;
	width: 100%;
	overflow: hidden;
	height: 550px;
}
.main2_box {
	padding-top: 50px;
}
.title {
	text-align: center;
	background: url(../png/title.webp) no-repeat center;
	margin-bottom: 25px;
}
.title h2 {
	font-size: 32px;
	color: #393939;
	margin-bottom: 0px;
	font-weight: bold;
}
.title h2 span {
	color: #ec8115;
}
.title h3 {
	margin-top: 10px;
	font-size: 18px;
	color: #868079;
}
.main2_fl {
	width: 600px;
	overflow: hidden;
	padding-top: 50px;
}
.main2_fl .mian_in {
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	color: #464747;
}
.mian_in:hover {
	color: #005C9D;
	transition: 0.5s;
}
.main2_fl .btn {
	display: block;
	height: 40px;
	width: 120px;
	margin-top: 20px;
	background: #005C9D;
	border-radius: 10px;
	text-align: center;
	line-height: 41px;
	color: #fff;
}
.btn:hover {
	background: #ec8115;
	transition: 0.5s;
}
.main_rh {
	padding-top: 50px;
}
.main_rh img {
	height: 333px;
	width: 555px;
}
.main3_box {
	width: 100%;
}
.main3_fl {
	background: url(../jpg/z1.webp) no-repeat center;
	width: 50%;
}
.main3_fl p {
	font-size: 26px;
	color: #fff;
	line-height: 135px;
	font-weight: bold;
	padding-left: 36%;
	padding-top: 10%;
}
.main3_rh {
	width: 50%;
	background: #005c9d;
	height: 230px;
	text-align: center;
}
.main3_rh h4 {
	color: #fff;
	font-size: 36px;
	line-height: 50px;
	padding-top: 30px;
}
.main3_rh .r_p1 {
	color: #fff;
	font-size: 24px;
	height: 35px;
	padding-top: 20px;
}
.main3_rh .r_p1 span {
	color: #eb8314;
	font-size: 26px;
	font-weight: bold;
}
.r_p2 {
	color: #fff;
	font-size: 20px;
}
.r_p3 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
}
.main4_box {
	background: #FFF;
	padding-top: 30px;
}
.advantage {
	text-align: center;
}
.advantage p {
	background: url(../jpg/dw_title_bg.webp) no-repeat bottom center;
	color: #005c9d;
	padding-bottom: 45px;
	font-size: 30px;
	font-weight: bold;
}
.advantage p span {
	color: #eb8314;
	font-weight: bold;
}
.adv_sub {
	padding-top: 30px;
	width: 600px;
}
.adv_nav {
	height: 80px;
	background: url(../png/adv1.webp) left center no-repeat;
	padding-left: 67px;
}
.adv_nav h5 {
	padding-top: 10px;
	font-size: 30px;
	color: #005c9f;
	font-weight: bold;
}
.adv_nav h5 span {
	color: #f99825;
	font-size: 26px;
}
.adv_nav img {
	margin-top: 20px;
	height: 10px;
	width: 370px;
}
.adv_sub ul {
	padding-left: 67px;
}
.adv_sub ul li {
}
.adv_sub ul li p {
	font-size: 16px;
	line-height: 40px;
	height: 40px;
}
.adv_line {
	margin-top: 20px;
}
.adv_img {
	padding-top: 60px;
	width: 600px;
}
.adv_img img {
	width: 500px;
	height: auto;
}
.main5_bg {
	background: url(../jpg/map_bg.webp) no-repeat center;
	width: 100%;
}
.main5_box {
	overflow: hidden;
	padding-top: 40px;
}
#pro_box {
	padding-top: 30px;
	display: block;
	width: 100%;
	position: relative;
	height: 210px;
	overflow: hidden;
}
#pro_box #pro_incon {
	display: block;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 1000000px;
}
#pro_box ul {
	display: block;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#pro_box ul li {
	display: block;
	float: left;
	padding: 0;
	width: 310px;
}
#pro_box ul li .pro_img {
	width: 280px;
	height: 212px;
}
#pro_box ul li a {
	display: block;
	float: left;
	width: 280px;
	padding: 0;
	position: relative;
	height: 240px;
	color: #333;
}
#pro_box a .intro {
	position: absolute;
	left: 0;
	z-index: 10;
	background-color: #3a739e;
	filter: alpha(opacity=70);
	width: 280px;
	color: #fff;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	text-align: center;
}
#pro_box a .intro h5 {
	padding: 0;
	margin: 0;
	font-size: 16px;
	height: 40px;
	width: 279px;
	line-height: 30px;
	font-weight: 100;
}
#pro_box a .intro p {
	font-size: 13px;
	line-height: 25px;
	margin: 65px 70px;
	height: 70px;
	overflow: hidden;
}
#pro_box a .intro {
	bottom: -211px;
}
#pro_box a:hover .intro {
	bottom: 0px;
}
/*main6_box*/
.main6_box {
	height: 600px;
	background: #f4f4f4;
	width: 100%;
	margin-top: 60px;
}
.new_t {
	padding-top: 60px;
}
.main6_fl {
	width: 590px;
	margin-top: 30px;
	height: 390px;
	background: #FFF;
	overflow: hidden;
}
.main6_img {
	text-align: center;
}
.main6_img img {
	width: 566px;
	height: 195px;
	padding: 10px;
	padding-top: 20px;
}
.main6_title a {
	font-size: 16px;
	font-weight: bold;
	padding-left: 15px;
}
.main6_time {
	font-size: 14px;
	padding-left: 15px;
}
.main6_cont {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
}
.main6_btn {
	margin-left: 15px;
	/*margin-top: 10px;*/
	width: 80px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	background: #005c9d;
	display: block;
	color: #fff;
	font-size: 14px;
}
.main6_btn:hover {
	background: #ec8214;
}
.main6_fr {
	width: 590px;
	margin-top: 30px;
	background: #FFF;
	height: 390px;
}
.main6_frbox {
	padding-top: 20px;
	padding-left: 20px;
}
.main6_frbox ul li {
	margin-bottom: 20px;
	overflow: hidden;
}
.main6_frbox .main6_frtime {
	width: 75px;
	height: 60px;
	background: #015d9c;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}
.main6_frp {
	height:75px;
	width: 470px;
	padding-right: 2px;
}
.main6_frtlitle {
	font-weight: bold;
	font-size: 16px;
}
.main6_frp {
	font-size: 14px;
}
.main6_frtlitle a:hover, .main6_frp a:hover, .main6_title a:hover, main6_cont a:hover {
	color: #015d9c;
	transition: 0.5s;
}
/*foot_box*/
.foot_box {
	width: 100%;
	background: #333333;
	height: 220px;
}
.foot {
	padding-top: 20px;
}
.foot1 {
	margin-right: 200px;
}
.foot1 p {
	color: #fff;
	font-size: 14px;
}
.foot2 p {
	color: #fff;
	font-size: 16px;
}
.footer {
	background: #1b1b1b;
	height: 45px;
	width: 100%;
}
.footer p {
	text-align: center;
	color: #fff;
	line-height: 45px;
	font-size: 14px;
}
.footer p a {
	color: #fff;
}
/*在线客服*/
#kefu1 {
	position: fixed;
	right: 0px;
	top: 80px;
	z-index: 10008;
	width: 132px;
	padding: 10px;
	background: #fff;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 1px #d4d4d4;
	font-size: 12px;
}
.cs_tel {
	height: 25px;
	background: url('../gif/img3860.gif?v=1') no-repeat 0px 0px;
}
.cs_tel_ct {
	color: #666;
	line-height: 150%;
}
.cs_tel_num {
	color: #c00;
	font-size: 18px;
	font-family: Arial, Verdana;
	font-style: italic;
	font-weight: bold;
	display: block;
	padding: 5px 0px;
}
.cs_online {
	height: 30px;
	background: url('../gif/img3860.gif?v=1') no-repeat 0px -50px;
}
.cs_online_qq {
	height: 25px;
}
.cs_online_qq a:link, .cs_online_qq a:active, .cs_online_qq a:visited, .cs_online_qq a:hover {
	text-decoration: none;
	color: #666;
}
.cs_qcode {
	padding: 10px 0px 0px 0px;
}
.cs_free {
	height: 32px;
	background: url('../gif/img3860.gif?v=1') no-repeat 0px -100px;
}
.cs_free a {
	display: block;
	height: 32px;
}
.cs_free a span {
	display: none;
}
.cs_baidu {
	height: 32px;
	background: url('../gif/img3860.gif?v=1') no-repeat 0px -200px;
}
.cs_baidu a {
	display: block;
	height: 32px;
}
.cs_baidu a span {
	display: none;
}
.cs_spr {
	border-bottom: 1px dashed #c0c0c0;
	margin: 8px 0px;
}
.cs_space {
	clear: both;
	overflow: hidden;
	height: 8px;
}
.cs_close {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 12px;
	height: 12px;
	background: url('../gif/img3860.gif?v=1') no-repeat 0px -150px;
}
.cs_close a {
	display: block;
	height: 10px;
}
.cs_close a span {
	display: none;
}
